max-0406/autoclose.nvim

github github
editing-support
star 30
stars
alert-circle 0
open issues
users 2
subscribers
git-branch 0
forks
CREATED

2022-02-07

UPDATED

20 days ago


📃 Introduction

A minimalist autoclose plugin for Neovim written by Lua.

📦 Installation

Install via your favorite package manager

  • vim-plug

    Plug 'max-0406/autoclose.nvim'
    
  • packer.nvim

    use 'max-0406/autoclose.nvim'
    
  • paq

    require "paq" {
      "max-0406/autoclose.nvim";
    }